{% extends 'base.html.twig' %}

{% block title %}SiteText index{% endblock %}

{% block body %}
    <h1>SiteText index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Historique</th>
                <th>OurValue</th>
                <th>Strength</th>
                <th>Market</th>
                <th>CGV</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for site_text in site_texts %}
            <tr>
                <td>{{ site_text.id }}</td>
                <td>{{ site_text.Historique }}</td>
                <td>{{ site_text.ourValue }}</td>
                <td>{{ site_text.strength }}</td>
                <td>{{ site_text.market }}</td>
                <td>{{ site_text.CGV }}</td>
                <td>
                    <a href="{{ path('site_text_show', {'id': site_text.id}) }}">show</a>
                    <a href="{{ path('site_text_edit', {'id': site_text.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('site_text_new') }}">Create new</a>
{% endblock %}
